/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : 14pt 'Calibri';
	color           : #000000;
	}
.cc45               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : bold 14pt 'Calibri';
	color           : #800000;
	}
.cc47               { /* Common */
	border          :   0.00pt none #ff9933;
	}
.cc48               { /* Common */
	border          :   0.00pt none #ffff99;
	}
.cc49               { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc50               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
div#e30             { /* Khen Rinpoche werd gebor... */
	position        : absolute;
	left            :  69.00pt;
	top             : 132.00pt;
	width           : 763.50pt;
	height          : 795.75pt;
	}
div#e29             { /* Khenchen Sherab \ \Gyalt... */
	position        : absolute;
	left            : 870.75pt;
	top             : 297.00pt;
	width           :  99.75pt;
	height          :  26.25pt;
	}
div#e28             { /* Biografie Khen Rinpoche */
	position        : absolute;
	left            :  71.25pt;
	top             : 108.00pt;
	width           : 260.25pt;
	height          :  23.25pt;
	}
span#e27            { /* border.jpg */
	background      : transparent url(border.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 970.50pt;
	width           :  80.25pt;
	height          :  18.75pt;
	}
span#e26            { /* sakyanaupl2023meieux1b00... */
	background      : transparent url(sakyanaupl2023meieux1b005003.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  58.50pt;
	width           : 981.75pt;
	height          :  46.50pt;
	}
span#e25            { /* sakyanaupl2023meieux1b00... */
	background      : transparent url(sakyanaupl2023meieux1b005002.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :   0.75pt;
	width           : 981.75pt;
	height          :  57.75pt;
	}
div#e24             { /* &nbsp;Stichting Sakya Th... */
	position        : absolute;
	left            : 138.75pt;
	top             :  15.75pt;
	width           : 360.75pt;
	height          :  36.75pt;
	}
div#e23             { /* Home */
	position        : absolute;
	left            :  80.25pt;
	top             :  63.75pt;
	width           :  63.00pt;
	height          :  18.00pt;
	}
div#e22             { /* Boeddhisme */
	position        : absolute;
	left            : 323.25pt;
	top             :  63.00pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
div#e21             { /* Sakya Thegchen Ling */
	position        : absolute;
	left            : 123.00pt;
	top             :  63.00pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e20             { /* Leraren */
	position        : absolute;
	left            : 252.75pt;
	top             :  63.00pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e19             { /* Activiteiten */
	position        : absolute;
	left            : 952.50pt;
	top             :  60.00pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
div#e18             { /* Links */
	position        : absolute;
	left            : 752.25pt;
	top             :  83.25pt;
	width           :  53.25pt;
	height          :  15.00pt;
	}
div#e17             { /* Agenda */
	position        : absolute;
	left            : 498.75pt;
	top             :  84.00pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e16             { /* ANBI */
	position        : absolute;
	left            :  81.75pt;
	top             :  85.50pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e15             { /* Boekenlijst */
	position        : absolute;
	left            : 496.50pt;
	top             :  61.50pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e14             { /* Jaarverslag */
	position        : absolute;
	left            : 654.75pt;
	top             :  84.00pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e13             { /* Adres en route  */
	position        : absolute;
	left            : 408.00pt;
	top             :  62.25pt;
	width           :  91.50pt;
	height          :  16.50pt;
	}
div#e12             { /* Schoolpagina */
	position        : absolute;
	left            : 569.25pt;
	top             :  84.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e11             { /* Sponsorprojecten */
	position        : absolute;
	left            : 858.00pt;
	top             :  81.00pt;
	width           :  93.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Foto's */
	position        : absolute;
	left            : 570.00pt;
	top             :  60.75pt;
	width           :  48.75pt;
	height          :  19.50pt;
	}
div#e9              { /* AVG wetgeving */
	position        : absolute;
	left            : 654.75pt;
	top             :  60.00pt;
	width           :  81.75pt;
	height          :  17.25pt;
	}
div#e8              { /* Ethische Gedragscode  */
	position        : absolute;
	left            : 126.00pt;
	top             :  84.75pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e7              { /* Informatieve folder */
	position        : absolute;
	left            : 748.50pt;
	top             :  60.75pt;
	width           : 102.75pt;
	height          :  18.75pt;
	}
div#e6              { /* Cursusaanbod  */
	position        : absolute;
	left            : 858.00pt;
	top             :  60.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e5              { /* Bankgegevens */
	position        : absolute;
	left            : 408.00pt;
	top             :  84.00pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e4              { /* Interne vertrouwensperso... */
	position        : absolute;
	left            : 252.75pt;
	top             :  84.75pt;
	width           : 145.50pt;
	height          :  14.25pt;
	}
span#e3             { /* sakyanaupl2023meieux1b00... */
	background      : transparent url(sakyanaupl2023meieux1b005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 863.25pt;
	top             : 134.25pt;
	width           : 101.25pt;
	height          : 143.25pt;
	}
span#e2             { /* sakyanaupl2023meieux1b00... */
	background      : transparent url(sakyanaupl2023meieux1b001052.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :   6.00pt;
	width           :  49.50pt;
	height          :  44.25pt;
	}
div#e1              { /* Bijdrage bezoekers */
	position        : absolute;
	left            : 951.75pt;
	top             :  81.00pt;
	width           :  98.25pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
